Skilled Trades iOS - Bug #11118

App is crashing when opening the profile of the admin.

11/04/2024 02:26 PM - Shubham J

Status: Closed
Priority: Urgent
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/04/2024

0%
0.00 hour
0.00 hour

Description

Sceanrio :- Admin Login > Tap Event > Open detail of the event > Tap on the admin profile picture.

Video link :- https://jmp.sh/kOEXQD18

History

#1 - 11/04/2024 04:13 PM - Shubham J

- Description updated

#2 - 11/05/2024 01:27 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 11/08/2024 05:20 PM - Shubham J

- Status changed from Resolved to Closed

04/20/2025
